section#episode-page-header {
	 padding: 50px 0px;
	 position: relative;
	 float: left;
	 width: 100%;
	 background-color: #333;
	 overflow: hidden;
}
 section#episode-page-header .container {
	 position: relative;
	 z-index: 5;
}
 section#episode-page-header img {
	 border-radius: 7px;
}
 section#episode-page-header .show-main-image {
	 width: 135px;
	 height: auto;
	 margin-bottom: 15px;
	 border-radius: 7px;
	 overflow: hidden;
	 margin-left: auto;
	 margin-right: auto;
}
 section#episode-page-header .category {
	 letter-spacing: 0.15rem;
	 font-size: 11px;
	 color: #ffc;
	 width: 100%;
	 text-align: center;
	 margin-bottom: 8px;
}
 section#episode-page-header .category span {
	 border-bottom: solid 1px #ddd;
	 padding-left: 10px;
	 padding-right: 10px;
	 padding-bottom: 4px;
	 width: auto;
	 margin-right: auto;
	 margin-left: auto;
}
 section#episode-page-header h1 {
	 font-weight: 700;
	 font-size: 34px;
	 line-height: 34px;
	 color: #fff;
	 margin-bottom: 20px;
}
 section#episode-page-header h1.center {
	 text-align: center;
}
 section#episode-page-header .afa-socials-wrap {
	 width: 100%;
	 text-align: center;
}
 section#episode-page-header .afa-socials-wrap .afa-socials {
	 width: 100%;
	 text-align: center;
}
 section#episode-page-header .afa-socials-wrap .afa-socials .afa-social-button {
	 display: inline-block;
	 float: none !important;
}
 section#episode-page-header h4 {
	 color: #fff;
	 font-weight: 500;
	 width: 100%;
	 text-align: center;
}
 section#episode-page-header p {
	 color: #ddd;
	 font-size: 17px;
	 font-weight: 500;
}
 section#episode-page-header .podcast-meta {
	 width: 100%;
	 text-align: center;
	 display: inline-block;
	 color: #fff;
	 margin-bottom: 20px;
	 line-height: 20px;
}
 section#episode-page-header .podcast-meta .podcast-meta-date {
	 color: #f9f9f9;
	 display: inline-block;
	 margin-right: 10px;
	 padding-right: 10px;
	 border-right: solid 1px #ddd;
	 line-height: 22px;
}
 section#episode-page-header .podcast-meta .podcast-meta-date .icon {
	 margin-right: 5px;
	 line-height: 22px;
}
 section#episode-page-header .podcast-meta .podcast-meta-duration {
	 color: #f9f9f9;
	 display: inline-block;
	 line-height: 20px;
}
 section#episode-page-header .podcast-meta .podcast-meta-duration .icon {
	 margin-right: 5px;
}
 section#episode-page-header .backdrop {
	 position: absolute;
	 top: 0px;
	 left: 0px;
	 width: 120%;
	 height: 120%;
	 background-color: #fff;
	 background: top left no-repeat;
	 background-size: cover;
	 z-index: 0;
}
 section#episode-page-header.dark {
	 background-color: #fff;
}
 section#episode-page-header.dark h1 {
	 color: #333;
}
 section#episode-page-header.dark p {
	 color: #555;
}
 section#podcast-episode-player {
	 padding: 10px 0px;
	 background-color: #fff;
	 border-bottom: solid 1px #ddd;
	 background-color:#232d42;
}
 section#podcast-episode-player #podcast-player-wrap {
	 height: auto;
	 border: none !important;
	 background-color: #36435d!important;
}
 section#podcast-copy p {
	 font-size: 18px;
	 color: #000;
}
.plyr--audio .plyr__controls{
    background-color: #36435d!important;
    color: #FFF!important;
    border: solid 1px #595d68;
}
 
#podcast-player-wrap {
    background-color: #FFF !important;
    border-radius: 6px !important;
    position: relative;
    padding-left: 160px;
}

#podcast-player-wrap.pulled-up{
    margin-top: -30px;
}

#podcast-player-wrap.rounded{
    border-radius: 100px!important;
}

#podcast-player-wrap.pulled-up{
    ;
}

#podcast-player-wrap .podcast-player-navigation {
    background-color: #FFF !important;
    border-bottom: solid 1px #DDD;
    padding: 15px 0px;
    padding-bottom: 0px;
}

#podcast-player-wrap .podcast-player-navigation .podcast-player-navigation-title {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 17px;
    margin-bottom: 2px;
}

#podcast-player-wrap .podcast-player-navigation .podcast-player-navigation-date {
    color: #666;
    font-size: 11px;
    letter-spacing: 0.04rem;
    margin-bottom: 10px;
}

#podcast-player-wrap .podcast-player-navigation .podcast-player-navigation-summary {
    display: none !important;
}

#podcast-player-wrap .podcast-player-navigation .podcast-player-navigation-buttons {
    float: right;
}

#podcast-player-wrap .podcast-player-navigation .podcast-player-navigation-buttons .btn {
    border-radius: 100px !important;
    height: 34px;
    width: 34px;
    padding: 0px;
    line-height: 34px;
    text-align: center;
}

#podcast-player-wrap {
    background-color: #FFF !important;
    border-radius: 6px !important;
}

#podcast-player-wrap .podcast-player-navigation {
    background-color: #FFF !important;
    border-bottom: solid 1px #DDD;
    padding: 15px 0px;
    padding-bottom: 0px;
}

#podcast-player-wrap .podcast-player-navigation .podcast-player-navigation-title {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 17px;
    margin-bottom: 2px;
}

#podcast-player-wrap .podcast-player-navigation .podcast-player-navigation-date {
    color: #666;
    font-size: 11px;
    letter-spacing: 0.04rem;
    margin-bottom: 10px;
}

#podcast-player-wrap .podcast-player-navigation .podcast-player-navigation-summary {
    display: none !important;
}

#podcast-player-wrap .podcast-player-navigation .podcast-player-navigation-buttons {
    float: right;
}

#podcast-player-wrap .podcast-player-navigation .podcast-player-navigation-buttons .btn {
    border-radius: 100px !important;
    height: 34px;
    width: 34px;
    padding: 0px;
    line-height: 34px;
    text-align: center;
}

#podcast-player-wrap .podcast-image {
    width: 160px;
    float: left;
    background-color: #FFF;
    border-right: solid 1px #DDD;
    overflow: hidden;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 6px;
}

#podcast-player-wrap .podcast-image img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: auto;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#podcast-player-wrap.no-nav .podcast-player-navigation .podcast-player-navigation-buttons {
    display: none;
}

#podcast-player-wrap.no-nav{
    padding-left: 80px;
}

#podcast-player-wrap.no-nav .podcast-player-navigation {
    display: none;
}

#podcast-player-wrap.no-nav .podcast-image{
    width:  80px;
}

#podcast-player-wrap.no-nav-buttons .podcast-player-navigation .podcast-player-navigation-buttons {
    display: none;
}

#podcast-player-wrap.no-image {
    padding-left: 0px;
}

#podcast-player-wrap.no-image .podcast-image {
    display: none !important;
}

#podcast-player-wrap.opaque {
    background: none;
    background-color: transparent !important;
    background: rgba(255, 255, 255, 0.2) !important;
    backdrop-filter: saturate(180%) blur(5px) !important;
}

#podcast-player-wrap.opaque .plyr .plyr__controls {
    background-color: transparent !important;
}

#podcast-player-wrap.opaque .plyr .plyr__controls .plyr__control {
    color: #FFF;
}

#podcast-player-wrap.opaque .plyr .plyr__controls .plyr__controls__item.plyr__time {
    color: #FFF;
}

[data-plyr=play] svg {
    height: 20px;
    width: 20px;
}

.plyr__control{
    border-radius: 100px!important;
}

#podcast-player-wrap.transparent-bg {
    background: none;
    background-color: transparent !important;
    background: rgba(255, 255, 255, 0) !important;
    margin-left: -15px;
    width: calc(100% - 15px);
    float: left;
}

#podcast-player-wrap.transparent-bg .plyr .plyr__controls .plyr__control {
    color: #FFF;
}

#podcast-player-wrap.transparent-bg .plyr .plyr__controls {
    background-color: transparent !important;
}

@media(max-width: 960px) {
    #podcast-player-wrap {
        padding-left: 0px;
    }

    #podcast-player-wrap .podcast-image {
        display: none !important;
    }
}

.show-notes-wrap{
    background-color: #FFF;
    border-radius: 7px;
    overflow: hidden;
    float: left;
    margin-bottom: 20px;
    padding: 25px;
}       
.show-notes-header{
    font-size: 18px;
    font-weight: 700;
    color: #333;
    letter-spacing: 0.04rem;
    text-transform: uppercase;
    margin-bottom: 20px;
}.afa-socials-wrap {
    width: auto;
    height: 37px;
    float: left
}

#hidden-url {
    position: fixed;
    top: -9999999999px;
    left: -9999999999px;
    z-index: 999999999;
    opacity: 0;
    pointer-events: none
}

.afa-socials {
    text-align: center;
    width: auto;
    height: 37px;
    float: left;
}

.afa-socials .afa-social-button {
    float: left;
    line-height: 30px !important;
    height: 30px !important;
    width: 30px;
    border-radius: 50px;
    border: solid 1px #999;
    margin-right: 3px;
    cursor: pointer;
    position: relative;
    -webkit-transition: all .4s ease;
    -moz-transition: all 4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    background-color: transparent!important;
}

.afa-socials .afa-social-button:hover{
    border: solid 1px #FFF!important;
}

.afa-socials .afa-social-button .success-message {
    float: left
}

.afa-socials .afa-social-button img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: auto;
    --webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.afa-socials .afa-social-button .tooltip {
    position: absolute;
    bottom: calc(100% + 5px);
    left: 50%;
    background-color: #222;
    color: #ddd;
    padding: 2px 8px;
    z-index: 1000;
    font-size: 11px;
    line-height: auto;
    height: 20px;
    line-height: 20px;
    transform: translate(-50%, 0);
    display: none;
    width: auto;
    border-radius: 3px;
    pointer-events: none;
    -webkit-transition: all .4s ease;
    -moz-transition: all 4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    opacity: 0
}

.afa-socials .afa-social-button.facebook {
    background-color: #4267b2
}

.afa-socials .afa-social-button.twitter {
    background-color: #1da1f2
}

.afa-socials .afa-social-button.gab {
    background-color: #21cf7a
}

.afa-socials .afa-social-button.minds {
    background-color: #000;
}

.afa-socials .afa-social-button.parler {
    background-color: #be1e2c
}

.afa-socials .afa-social-button.email {
    background-color: #555
}

.afa-socials .afa-social-button.print {
    background-color: #555;
}

.afa-socials .afa-social-button.clipboard {
    background-color: #777;
    position: relative
}

.afa-socials .afa-social-button:hover {
    opacity: .9
}

.afa-socials .afa-social-button:hover .tooltip {
    display: table;
    -webkit-transition: all .4s ease;
    -moz-transition: all 4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    opacity: 1
}

.facebook img{
    width: 13px!important;
    height: 13px!important;
}
.twitter img{
    width: 13px!important;
    height: 13px!important;
}
.gab img{
    width: 13px!important;
    height: 13px!important;
}
.breadcrumbs {
    text-align: center;
    width: 100%;
    float: left;
    color: #DDD;
}
.breadcrumbs a{
    color: #FFC;
    text-decortaion: none;
    font-weight: 500;
    font-size: 14px;
}
